account_unreadbadgecount:
  method: get
  url: /api/web/account/unread_badge_count
  param: {}
  data: {}
  json: {}
  isLogin: 1



article_videotoken:
  method: get
  url: /api/web/article/video_token
  param: {}
  data: {}
  json: {}
  isLogin: 1



doctor_submechanisms:
  method: get
  url: /api/web/doctor/submechanisms
  param: {}
  data: {}
  json: {}
  isLogin: 1


service_offline:
  method: post
  url: /api/web/service/offline
  param: {}
  data:
    id: ${id}
    csrfmiddlewaretoken: ${csrfmiddlewaretoken}
  json: {}
  isLogin: 1

conversation:
  method: get
  url: /api/web/conversation
  params:
    is_star: ${is_star}
    page: ${page}
  data: {}
  json: {}
  isLogin: 1 #需要登录

conversation_unread_list:
  method: get
  url: /api/web/conversation/unread_list
  params:
    page: ${page}
  data: {}
  json: {}
  isLogin: 1 #需要登录

service:
  method: get
  url: /api/web/service
  params: {}
  data: {}
  json: {}
  isLogin: 1 #需要登录

conversation_diary:
  method: get
  url: /api/web/conversation/diary
  params:
    doctor_user_id: ${doctor_user_id}
  data: {}
  json: {}
  isLogin: 1 #需要登录

conversation_coupon:
  method: get
  url: /api/web/conversation/coupon
  params:
    doctor_user_id: ${doctor_user_id}
  data: {}
  json: {}
  isLogin: 1 #需要登录
